services:
  it-tools:
    container_name: it-tools
    restart: unless-stopped
    ports:
      - 8081:80
    image: corentinth/it-tools:latest
networks: {}
x-dockge:
  urls:
    - http://tools.home.stoltz
